	<!DOCTYPE html>
	<html lang="en">
		<head>
		<meta charset="utf-8">
		<title>Első html fejléc</title>
		<meta name="description" content=" ez egy nagyobb leírása az oldalnak">
		<!--HTML komment -->
		
		</head>
		<body>
			<h1> Frontend technológiák</h1>
			<h2> HTML </h2>
			<p> bekezdés </p>
			<p> egy új <strong> bekezdés </strong> </p>
			<p> ez is 
			
			<b>be</b>kezdés </p>
			
			<a> ez egy link </a>
			<a href="https://google.com"> ez egy link </a>
			<a a target ="_blank" href="https://google.com"> ez egy link	 </a>
			
			<h3> CSS </h3>
			<h4>JS </h4>
			
		</body>
	</html>
